<?php
// Module Info

// The name of this module
define("_MI_HEADLINES_NAME","Manchettes");

// A brief description of this module
define("_MI_HEADLINES_DESC","Affiche les fils d'infos RSS/XML d'autres sites dans un bloc");

// Names of blocks for this module (Not all module has blocks)
define("_MI_HEADLINES_BNAME","Bloc Manchettes");

// Names of admin menu items
define("_MI_HEADLINES_ADMENU1","Liste");
?>